$SiteUrl = Read-Host -Prompt "Enter your site URL:" 
$tempFullWidth = Read-Host -Prompt "Create fullwidth zone? (Y/N)"
$fullwidth = $FALSE

if(($tempFullWidth -eq 'y') -or ($tempFullWidth -eq 'Y')){
	$properties = '{"fullWidthZone":"TRUE"}'
}else{
	$properties = '{"fullWidthZone":"FALSE"}'
}

Connect-PnPOnline -url $SiteUrl -useWebLogin

Add-PnPCustomAction -ClientSideComponentId "7c3749bd-241f-44c7-8ce7-483ae18f8c87" -Name "TeamSiteFullWidth" -Title "TeamSiteFullWidth" -Location ClientSideExtension.ApplicationCustomizer -ClientSideComponentProperties: $properties -Scope site
